/*========================================

→ BASIC

========================================*/

#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 900px;
	background-image: url(../img/public/inner_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#member_wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 900px;
	background-image: url(../profile/img/profile_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#profiles_wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 900px;
	background-image: url(../profile/img/profile_inner_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/*========================================

→ HEADER

========================================*/
#header {
	height: auto;
	width: auto;
}
#header h1 {
	
	height: 120px;
	text-indent: -9999px;
	display: block;
	float: left;
	padding-top: 10px;
		width: 24%;
}
#header h1 a {
	height: 120px;
	width: 220px;
	display: block;
	background: url(../img/public/logo.png) no-repeat left top;
	background-size:cover;
	
}

#header #lang {
	list-style-type: none;
	display: block;
	height: 21px;
	float: left;
	width: 88px;
	padding-top: 26px;
	top: 0px;
	right: 0px;
}
#header #lang li {
	display: block;
	float: left;
	list-style-type: none;
}
#header #lang .lang01 {
	height: 14px;
	width: 20px;
}
#header #lang .lang01 a {
	background-image: url(../img/public/lang01.gif);
	background-repeat: no-repeat;
	height: 14px;
	width: 20px;
	display:block;
	background-position:top;
}
#header #lang .lang01 a:hover {
	background-position:bottom;
}

#header #lang .lang02 {
	height: 14px;
	width: 20px;
	margin-left:10px;
}
#header #lang .lang02 a {
	background-image: url(../img/public/lang02.gif);
	background-repeat: no-repeat;
	height: 14px;
	width: 20px;
	display:block;
	background-position:top;
}
#header #lang .lang02 a:hover {
	background-position:bottom;
}


#header #lang .lang03 {
	height: 14px;
	width: 20px;
	margin-left:10px;
}
#header #lang .lang03 a {
	background-image: url(../img/public/lang03.gif);
	background-repeat: no-repeat;
	height: 14px;
	width: 20px;
	display:block;
	background-position:top;
}
#header #lang .lang03 a:hover {
	background-position:bottom;
}


/*========================================

→ MENU

========================================*/
#header_navi {
	max-width: 710px;
	width:71%;
	height: auto;
	z-index: 3;
	position:relative;
	margin-right:10px;
		
}
	
#header_navi ul {list-style-type:none;}
#header_navi ul li {
	display:block;
	float:left;
	margin:-8px 5px 0 0;
}

#header_navi ul li a {
	text-indent:-9999px;
	display:block;
	width:75px;
	height:125px;
	position:relative;
	background-size:cover;
}

#header_navi ul li a:last-child {margin-right:0 !important;}

.t_mn00 a {background:url(../img/new_public/mn00_off.png) no-repeat; position:relative;}
.t_mn01 a {background:url(../img/new_public/mn01_off.png) no-repeat; position:relative;}
.t_mn02 a {background:url(../img/new_public/mn02_off.png) no-repeat; position:relative;}
.t_mn03 a {background:url(../img/new_public/mn03_off.png) no-repeat; position:relative;}
.t_mn04 a {background:url(../img/new_public/mn04_off.png) no-repeat; position:relative;}
.t_mn05 a {background:url(../img/new_public/mn05_off.png) no-repeat; position:relative;}
.t_mn06 a {background:url(../img/new_public/mn06_off.png) no-repeat; position:relative;}
.t_mn07 a {background:url(../img/new_public/mn07_off.png) no-repeat; position:relative;}

#b-news .t_mn00 a,
.t_mn00 a:hover {background:url(../img/new_public/mn00_over.png) no-repeat; background-size:cover;}


#b-media .t_mn01 a,
.t_mn01 a:hover {background:url(../img/new_public/mn01_over.png) no-repeat; background-size:cover;}

#b-live .t_mn02 a,
.t_mn02 a:hover {background:url(../img/new_public/mn02_over.png) no-repeat; background-size:cover;}
#b-disco .t_mn03 a,
.t_mn03 a:hover {background:url(../img/new_public/mn03_over.png) no-repeat; background-size:cover;}

#b-profile .t_mn04 a,
.t_mn04 a:hover {background:url(../img/new_public/mn04_over.png) no-repeat; background-size:cover;}

#b-info .t_mn06 a,
.t_mn06 a:hover {background:url(../img/new_public/mn06_over.png) no-repeat; background-size:cover;}

#b-goods .t_mn05 a,
.t_mn05 a:hover {background:url(../img/new_public/mn05_over.png) no-repeat; background-size:cover;}

.t_mn07 a:hover {background:url(../img/new_public/mn07_over.png) no-repeat; background-size:cover;}



#header_navi ul li a:hover{
-moz-transition: .6s;
	-webkit-transition: .6s;
	-o-transition: .6s;
	-ms-transition: .6s;
	transition: .6s;}





#wrapper #block_main {
	background-image: url(../img/main_bg.jpg);
	background-repeat: no-repeat;
	height: 505px;
	clear:both;
}
#wrapper #block_main #block_right {
	float: right;
	width: 405px;
}
#wrapper #block_main #block_right #spot {
	background-image: url(../img/spot_back.png);
	background-repeat: no-repeat;
	height: 146px;
	width: 290px;
	margin-left: 40px;
	margin-right: auto;
}
#wrapper #block_main #block_right #spot .inner {
	text-align: center;
	padding-top: 10px;
}
#wrapper #block_main #block_right #new_release {
	height: 220px;
	width: 380px;
	background-repeat: no-repeat;
	margin-top: 6px;
	padding-top: 54px;
	background-image: url(../img/top_disco.gif);
	background-position: left 55px;
	margin-bottom: 43px;
}
#wrapper #block_main #block_right #new_release h3,#wrapper #block_main #block_right #new_release h4 {
	text-indent: -9999px;
	display: block;
	height: 30px;
}
#wrapper #block_main #block_right #new_release .top_disco {
	height: 130px;
	width: 250px;
	float:left;
	padding-top: 80px;
}
#wrapper #block_main #block_right #new_release .top_disco a {
	height: 115px;
	width: 194px;
	display:block;
}
#wrapper #block_main #block_right #new_release .top_disco a:hover {
	background-position:bottom;
}
#wrapper #block_main #block_right .btn01 {
	height: 24px;
	width: 123px;
	margin-top: 140px;
}
#wrapper #block_main #block_right .btn01 a {
	height: 24px;
	width: 123px;
	display:block;
	background-image:url(../img/btn01.png);
	background-repeat:no-repeat;
	background-position:top;
}
#wrapper #block_main #block_right .btn01 a:hover {
	background-position:bottom;
}


#wrapper #block_main #block_right .btn02 {
	height: 24px;
	width: 123px;
	margin-top: 170px;
}
#wrapper #block_main #block_right .btn02 a {
	height: 24px;
	width: 123px;
	display:block;
	background-image:url(../img/btn02.png);
	background-repeat:no-repeat;
	background-position:top;
}
#wrapper #block_main #block_right .btn02 a:hover {
	background-position:bottom;
}


#wrapper #block_whats {
	height: 326px;
	width: 450px;
	background-image: url(../img/block_whats.gif);
	background-repeat: no-repeat;
	float: left;
}
#wrapper #block_whats h5 {
	height: 45px;
	text-indent: -9999px;
}
#wrapper #block_bnrs {
	float: right;
	width: 435px;
	margin-right: 2px;
	padding-top: 28px;
	padding-left: 5px;
}
#footer {
	clear: both;
	text-indent: -9999px;
	height: 120px;
	margin-bottom: 30px;
}
#wrapper #block_bnrs .link_psc {
	margin-top: 3px;
	padding-top: 9px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-right: 9px;
}
#title_member_profile {
	background-image: url(../img/title_member_profile.gif);
	background-repeat: no-repeat;
	height: 46px;
	width: 902px;
	text-indent: -9999px;
	display: block;
}
#title_live_schedule {
	background-image: url(../img/title_live_schedule.gif);
	background-repeat: no-repeat;
	height: 46px;
	width: 902px;
	text-indent: -9999px;
	display: block;
}
#title_discography {
	background-image: url(../img/title_discography.gif);
	background-repeat: no-repeat;
	height: 46px;
	width: 902px;
	text-indent: -9999px;
	display: block;
}
#title_information {
	background-image: url(../img/title_information.gif);
	background-repeat: no-repeat;
	height: 46px;
	width: 902px;
	text-indent: -9999px;
	display: block;
}
#title_media {
	height: 46px;
	width: 902px;
	text-indent: -9999px;
	display: block;
}

#wrapper #block_profile {
	background-image: url(../img/block_profile.gif);
	background-repeat: no-repeat;
	height: 378px;
	width: 902px;
	margin-bottom: 10px;
	padding-top: 28px;
}

#block_page {
	width: 890px;
	margin-bottom: 10px;
	text-align: left;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}


#wrapper #block_profile table {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}


#block_profile #thumb_yasuno {
	width: 173px;
	height:354px;
	background-image: url(../img/p_yasuno.jpg);
	background-repeat: no-repeat;
	text-indent:-9999px;
}
#block_profile #thumb_yasuno a {
	width: 173px;
	height:354px;
	display:block;
	background-image: url(../img/p_yasuno.jpg);
	background-repeat: no-repeat;
	background-position:top;
}
#block_profile #thumb_yasuno a:hover {
	background-position:bottom;
}


#block_profile #thumb_yura {
	width: 173px;
	height:354px;
	background-image: url(../img/p_yura.jpg);
	background-repeat: no-repeat;
	text-indent:-9999px;
}
#block_profile #thumb_yura a {
	width: 173px;
	height:354px;
	display:block;
	background-image: url(../img/p_yura.jpg);
	background-repeat: no-repeat;
	background-position:top;
}
#block_profile #thumb_yura a:hover {
	background-position:bottom;
}


#block_profile #thumb_keiyu {
	width: 173px;
	height:354px;
	background-image: url(../img/p_keiyu.jpg);
	background-repeat: no-repeat;
	text-indent:-9999px;
}
#block_profile #thumb_keiyu a {
	width: 173px;
	height:354px;
	display:block;
	background-image: url(../img/p_keiyu.jpg);
	background-repeat: no-repeat;
	background-position:top;
}

#block_profile #thumb_keiyu a:hover {
	background-position:bottom;
}


#block_profile #thumb_taizo {
	width: 173px;
	height:354px;
	background-image: url(../img/p_taizo.jpg);
	background-repeat: no-repeat;
	text-indent:-9999px;
}
#block_profile #thumb_taizo a {
	width: 173px;
	height:354px;
	display:block;
	background-image: url(../img/p_taizo.jpg);
	background-repeat: no-repeat;
	background-position:top;
}
#block_profile #thumb_taizo a:hover {
	background-position:bottom;
}

#block_profile .profile_table {
	font-size: 12px;
	margin-left: 0px;
}

#block_profile .profile_table th, #block_profile .profile_table td{
	font-weight: normal;
	color:#000;
	padding-top: 6px;
	padding-bottom: 5px;
	line-height: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3C3C3;
}
#block_profile .profile_table th{
	color:#000;
	background-color: #ff4200;
	background-repeat: repeat-x;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	line-height: 15px;
}
.pin {
	color: #ff5c15;
}
#block_profile .profile_table {
}
#wrapper #block_profile #under_area {
	padding-top: 38px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#block_profile #under_area .btn_blog {
	height: 32px;
	width: 188px;
	float: left;
	margin-right:30px;
}
#block_profile #under_area .btn_blog a {
	display:block;
	height: 32px;
	width: 188px;
	background-image: url(../img/btn_blog.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#block_profile #under_area .btn_blog a:hover {
	background-position: bottom;
}



#block_profile #under_area .btn_mail {
	height: 32px;
	width: 188px;
	float: left;
}
#block_profile #under_area .btn_mail a {
	display:block;
	height: 32px;
	width: 188px;
	background-image: url(../img/btn_fan.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#block_profile #under_area .btn_mail a:hover {
	background-position: bottom;
}

.member_name {
	font-size: 14px;
	color: #ff5c15;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff5c15;
	padding-bottom: 4px;
	margin-bottom: 15px;
	padding-left: 4px;
}
.btn_back {
	height: 28px;
	width: 61px;
	padding-top: 55px;
	display: block;
}
.btn_back a {
	height: 28px;
	width: 61px;
	display:block;
	background-image:url(../img/btn_back.png);
	background-repeat:no-repeat;
	background-position:top;
}

.btn_back a:hover {
	background-position:bottom;
}

#block_page .block_iframe {
	padding-top: 0px;
	margin-right: auto;
	height:600px;
	width:660px;
	overflow-y:scroll;
	overflow-x : hidden ;
}
#target {
	height: 200px;
	width: 600px;
}
.makeSpace {
	height: 220px;
	width: 700px;
}
#wrapper #block_disco {
	background-image: url(../slider/bg.gif);
	height: 240px;
	width: 902px;
	margin-bottom: 30px;
	background-repeat: no-repeat;
}
#wrapper #block_disco .menu {
	list-style-type: none;
	height: 32px;
	padding-bottom: 10px;
}
#wrapper #block_disco .menu li {
	display: block;
	float: left;
}

#wrapper #block_disco .menu .mn01 {
	width:226px;
	height:32px;
}
#wrapper #block_disco .menu .mn01 a {
	width:226px;
	height:32px;
	display:block;
	background-image:url(../slider/btn01.gif);
	background-repeat:no-repeat;
	background-position:top;
}
#wrapper #block_disco .menu .mn01 a:hover {
	background-position:bottom;
}
#wrapper #block_disco .menu .mn01_on a {
	width:226px;
	height:32px;
	display:block;
	background-image:url(../slider/btn01.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
#wrapper #block_disco .menu .mn01_on a:hover {
	background-position:bottom;
}

#wrapper #block_disco .menu .mn02 {
	width:225px;
	height:32px;
}
#wrapper #block_disco .menu .mn02 a {
	width:225px;
	height:32px;
	display:block;
	background-image:url(../slider/btn02.gif);
	background-repeat:no-repeat;
	background-position:top;
}
#wrapper #block_disco .menu .mn02 a:hover {
	background-position:bottom;
}
#wrapper #block_disco .menu .mn02_on a {
	width:225px;
	height:32px;
	display:block;
	background-image:url(../slider/btn02.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
#wrapper #block_disco .menu .mn02_on a:hover {
	background-position:bottom;
}

#wrapper #block_disco .menu .mn03 {
	width:225px;
	height:32px;
}
#wrapper #block_disco .menu .mn03 a {
	width:225px;
	height:32px;
	display:block;
	background-image:url(../slider/btn03.gif);
	background-repeat:no-repeat;
	background-position:top;
}
#wrapper #block_disco .menu .mn03 a:hover {
	background-position:bottom;
}
#wrapper #block_disco .menu .mn03_on a {
	width:225px;
	height:32px;
	display:block;
	background-image:url(../slider/btn03.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
#wrapper #block_disco .menu .mn03_on a:hover {
	background-position:bottom;
}

#wrapper #block_disco .menu .mn04 {
	width:226px;
	height:32px;
}
#wrapper #block_disco .menu .mn04 a {
	width:226px;
	height:32px;
	display:block;
	background-image:url(../slider/btn04.gif);
	background-repeat:no-repeat;
	background-position:top;
}
#wrapper #block_disco .menu .mn04 a:hover {
	background-position:bottom;
}
#wrapper #block_disco .menu .mn04_on a {
	width:226px;
	height:32px;
	display:block;
	background-image:url(../slider/btn04.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
#wrapper #block_disco .menu .mn04_on a:hover {
	background-position:bottom;
}

#block_disco .sliderGallery_in ul li a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 4px;
}
#wrapper #block_disco .sliderGallery_in ul li table {
	display: inline !important;
	float: left;
}
.sliderGallery_in ul li table tr td {
	line-height: 10px;
}
#wrapper #block_top {
	background-image: url(../img/block_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 19px;
}
#wrapper #block_btm {
	background-image: url(../img/block_btm.gif);
	padding-bottom: 19px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#wrapper .block_mid {
	background-image: url(../img/block_mid.gif);
	background-repeat: repeat-y;
}
#wrapper .block_mid p {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.wakunaka {
	padding-right: 5px;
	padding-left: 10px;
}
#wrapper .block_mid #block_top #block_btm .inner {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 15px;
}


/* Disco CSS */

	
#listen {
	display:block;
	height: 1px;
	font-size:0px;
	position: absolute;
}
#listen iframe {
	display:block;
	height: 20px;
	width: 20px;
	padding:0px;
	position:absolute;
	left: 840px;
	top: -20px;
	background-position:top;
}



.disco_jaket{	height: auto;	width: 200px;	margin-left: 0px;}

.disco_jaket_nakano{
	height: auto;
	width: 150px;
	margin-left: 200px;
}


.disco_contents{
	height: auto;
	width: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size:14px;
}

.disco_title{
	font-size: 16px;
	font-weight: 600;
	line-height:160%;
	color:#000;
}


.disco_other{
	clear: both;
	width: 200px;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.discotxt{	line-height: 160%;	font-size: 12px;	width: auto;	margin: 20px 0px 0px 5px;}

.discotxt1{
	line-height: 17px;
	font-size: 14px;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	color: #000000;
}



li#submenu_new a{
	width:119px;
	background-image: url(img/menu_01.gif);
}
li#submenu_single a{
	width:71px;
	background-image: url(img/menu_02.gif);
}
li#submenu_album a{
	width:75px;
	background-image: url(img/menu_03.gif);
}
li#submenu_other a{
	width:65px;
	background-image: url(img/menu_04.gif);
}



#link{
	width:160px;
	padding: 107px 4px;
	z-index: 10;
	background-color: #0a004b;
	height: 238px;
	margin-left: 642px;
	margin-top:-452px;
}
#menu_live {
	list-style-type: none;
	text-align: left;
	width: 165px;
	left: 10px;
	display: block;
	height: 100%;
	padding-top: 80px;
	padding-left: 30px;
}

#menu_live li {
	display: block;
	list-style-type: none;
}
#menu_live #btn01, #menu_live #btn01_on {
	height: 60px;
	width: 165px;
	text-indent:-9999px;
	margin-bottom:20px;
}
#menu_live #btn01 a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/live_mn01.png);
	background-repeat:no-repeat;
	background-position:top;
}
#menu_live #btn01 a:hover {
	background-position:bottom;
}
#menu_live #btn01_on a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/live_mn01.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#menu_live #btn01_on a:hover {
	background-position:bottom;
}


#menu_live #btn02, #menu_live #btn02_on {
	height: 60px;
	width: 165px;
	text-indent:-9999px;
	margin-bottom:4px;
}
#menu_live #btn02 a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/live_mn02.png);
	background-repeat:no-repeat;
	background-position:top;
}

#menu_live #btn02 a:hover {
	background-position:bottom;
}

#menu_live #btn02_on a {
	height: 60px;
	width: 165;
	display:block;
	background-image:url(../img/live_mn02.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#menu_live #btn02_on a:hover {
	background-position:bottom;
}

#menu_live #btn03, #menu_live #btn03_on {
	height: 32px;
	width: 170px;
	text-indent:-9999px;
	margin-bottom:4px;
}
#menu_live #btn03 a {
	height: 32px;
	width: 170px;
	display:block;
	background-image:url(../img/btn_live03.png);
	background-repeat:no-repeat;
	background-position:top;
}
#menu_live #btn03 a:hover {
	background-position:bottom;
}
#menu_live #btn03_on a {
	height: 32px;
	width: 170px;
	display:block;
	background-image:url(../img/btn_live03.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#menu_live #btn03_on a:hover {
	background-position:bottom;
}


#menu_media {
	list-style-type: none;
	text-align: left;
	padding-top: 80px;
	width: 165px;
	padding-left: 30px;
}
#menu_media li {
	display: block;
	list-style-type: none;
}
#menu_media #btn01, #menu_media #btn01_on {
	height: 60px;
	width: 165px;
	text-indent:-9999px;
	margin-bottom:20px;
}
#menu_media #btn01 a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/media_mn01.png);
	background-repeat:no-repeat;
	background-position:top;
}
#menu_media #btn01 a:hover {
	background-position:bottom;
}
#menu_media #btn01_on a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/media_mn01.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#menu_media #btn01_on a:hover {
	background-position:bottom;
}


#menu_media #btn02, #menu_media #btn02_on {
	height: 60px;
	width: 165px;
	text-indent:-9999px;
	margin-bottom:20px;
}
#menu_media #btn02 a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/media_mn02.png);
	background-repeat:no-repeat;
	background-position:top;
}
#menu_media #btn02 a:hover {
	background-position:bottom;
}

#menu_media #btn02_on a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/media_mn02.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#menu_media #btn02_on a:hover {
	background-position:bottom;
}

#menu_media #btn03, #menu_media #btn03_on {
	height: 60px;
	width: 165px;
	text-indent:-9999px;
	margin-bottom:4px;
}
#menu_media #btn03 a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/media_mn03.png);
	background-repeat:no-repeat;
	background-position:top;
}
#menu_media #btn03 a:hover {
	background-position:bottom;
}
#menu_media #btn03_on a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/media_mn03.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#menu_media #btn03_on a:hover {
	background-position:bottom;
}



#menu_disco {
	list-style-type: none;
	text-align: left;
	padding-top: 80px;
	width: 165px;
	padding-left: 30px;
}
#menu_disco li {
	display: block;
	list-style-type: none;
}
#menu_disco #btn01, #menu_disco #btn01_on {
	height: 60px;
	width: 165px;
	text-indent:-9999px;
	margin-bottom:20px;
}
#menu_disco #btn01 a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/disco_mn01.png);
	background-repeat:no-repeat;
	background-position:top;
}
#menu_disco #btn01 a:hover {
	background-position:bottom;
}

#menu_disco.new_release #btn01 a,
#menu_disco #btn01_on a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/disco_mn01.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
#menu_disco #btn02, #menu_disco #btn02_on {
	height: 60px;
	width: 165px;
	text-indent:-9999px;
	margin-bottom:20px;
}

#menu_disco #btn02 a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/disco_mn02.png);
	background-repeat:no-repeat;
	background-position:top;
}
#menu_disco #btn02 a:hover {
	background-position:bottom;
}

#menu_disco.single #btn02 a,
#menu_disco #btn02_on a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/disco_mn02.png);
	background-repeat:no-repeat;
	background-position:bottom;
}


#menu_disco #btn03, #menu_disco #btn03_on {
	height: 60px;
	width: 165px;
	text-indent:-9999px;
	margin-bottom:20px;
}
#menu_disco #btn03 a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/disco_mn03.png);
	background-repeat:no-repeat;
	background-position:top;
}
#menu_disco #btn03 a:hover {
	background-position:bottom;
}

#menu_disco.album #btn03 a,
#menu_disco #btn03_on a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/disco_mn03.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

#menu_disco #btn04, #menu_disco #btn04_on {
	height: 60px;
	width: 165px;
	text-indent:-9999px;
	margin-bottom:20px;
}
#menu_disco #btn04 a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/disco_mn04.png);
	background-repeat:no-repeat;
	background-position:top;
}
#menu_disco #btn04 a:hover {
	background-position:bottom;
}

#menu_disco.other #btn04 a,
#menu_disco #btn04_on a {
	height: 60px;
	width: 165px;
	display:block;
	background-image:url(../img/disco_mn04.png);
	background-repeat:no-repeat;
	background-position:bottom;
}




#block_whats .inner {
	padding-left: 13px;
}



.sliderGallery_in ul li a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#block_right .float_left {
	float: left;
}


#wrapper #kra_mini_info {
	background-image: url(../img/mini_info_kra.gif);
	background-repeat: no-repeat;
	height: 84px;
	width: 565px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 12px;
}
#wrapper #kra_mini_info b {
	font-weight: normal;
	color: #FFF;
	display: block;
	height: 28px;
	padding-top: 6px;
	padding-left: 107px;
	font-size: 12px;
}

#wrapper #kra_mini_info p {
	font-size: 14px;
	margin-right: 10px;
	margin-bottom: 20px;
	padding-left: 20px;
	display: block;
}
#wrapper #kra_mini_info p span a {
	font-size: 12px;
	color: #fe7aa1;
	text-decoration: underline;
}
#wrapper #kra_mini_info p span {
	padding-right: 24px;
	float: right;
}


ul#kra_info_list li {
	font-size: 14px;
	margin-right: 10px;
	padding-left: 20px;
	display: block;
}
ul#kra_info_list li span a {
	font-size: 12px;
	text-decoration: underline;
	color: #fe7aa1;
}
ul#kra_info_list li span {
	padding-right: 24px;
	float: right;
}



#wrapper .block_news_info {
	border: 1px solid #fe7aa1;
	width: 686px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 16px;
}
#wrapper .block_news_info h3 {
	color: #FFF;
	background-color: #fe7aa1;
	height: 26px;
	text-align: center;
	display: block;
	font-size: 16px;
	font-weight: normal;
	padding-top: 6px;
}
#wrapper .block_news_info p {
	text-align: center;
	font-size: 14px;
	display: none;
}
#wrapper .block_news_info .right {
	text-align: right;
	padding-right: 150px;
	line-height: 16px;
}
p .mj {
	font-size: 9px;
	position: absolute;
	top: 0px;
	left: 929px;
	display: inline;
	height: 0px;
	width: 0px;
}
.mj div {
	position: absolute;
	left: 905px;
	top: 412px;
}
#spot div {
	padding-left: 11px;
	padding-top: 11px;
}

#block_page #left_column {
	display: block;
	float: left;
	width: 200px;
}
#bg {
	background-image: url(../img/public/inner_bg.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	display: block;
	background-color: #000;
	width: 100%;
}

#profile_bg {
	background-image: url(../profile/img/profile_bg.jpg);
	background-repeat: no-repeat;
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	background-position: center top;
}

#profile_inner {
	background-image: url(../profile/img/profile_inner_bg.jpg);
	background-repeat: no-repeat;
	display: block;
	background-position: center top;
	width: 100%;
}


#block_page #right_column {
	display: block;
	float: left;
	width: auto;
	padding-left: 30px;
}
#block_page .inner_title {
	display: block;
	height: 70px;
	width: 155px;
	padding: 15px 0 10px 30px;
}
#header #header_navi {
	display: block;
	float: right;
	height: 120px;
	padding-right: 0px;
}
#block_page .profile_table {
	display: block;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.profile_table table #pic_keiyu a {
	background-image: url(../profile/img/profile_keiyu.png);
	background-repeat: no-repeat;
	display: block;
	height: 340px;
	width: 405px;
	background-position: left top;
}

.profile_table table #pic_taizo a {
	background-image: url(../profile/img/profile_taizo.png);
	background-repeat: no-repeat;
	display: block;
	height: 340px;
	width: 405px;
	background-position: left top;
}

.profile_table table #pic_yuhra a {
	background-image: url(../profile/img/profile_yuhra.png);
	background-repeat: no-repeat;
	display: block;
	height: 340px;
	width: 405px;
	background-position: left top;
}

.profile_table table #pic_yasuno a {
	background-image: url(../profile/img/profile_yasuno.png);
	background-repeat: no-repeat;
	display: block;
	height: 340px;
	width: 405px;
	background-position: left top;
}

#block_page #profile_left {
	display: block;
	height: 590px;
	width: 440px;
	float: left;
}
#profile_left .keiyu_b {
	display: block;
	height: 580px;
	width: 460px;
	background-image: url(../profile/img/keiyu_b.png);
	background-repeat: no-repeat;
}

#profile_left .taizo_b {
	display: block;
	height: 580px;
	width: 460px;
	background-image: url(../profile/img/taizo_b.png);
	background-repeat: no-repeat;
}

#profile_left .yuhra_b {
	display: block;
	height: 580px;
	width: 460px;
	background-image: url(../profile/img/yuhra_b.png);
	background-repeat: no-repeat;
}

#profile_left .yasuno_b {
	display: block;
	height: 580px;
	width: 460px;
	background-image: url(../profile/img/yasuno_b.png);
	background-repeat: no-repeat;
}
#block_page #profile_right {
	display: block;
	float: left;
	padding-left: 25px;
}
#block_page .profile_name {
	display: block;
	height: 45px;
	width: 100%;
	padding-top: 40px;
}
#profile_right .profile_data_aria {
	display: block;
	width: 400px;
	height: 350px;
}
#profile_right .profile_data_aria .p_dl {
	display: block;
	padding-left: 40px;
}


.profile_data_aria table tr td {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color:#450e0e;
	padding: 3px;
}
.p_table {
	width: 350px;
	padding: 50px 0 0 40px !important;
}

#profile_right .p_blog {
	display: block;
	width: 120px;
	float:left;
	padding-left: 10px;
}

#profile_right .p_blog a {
	display: block;
	height:30px;
	background-image: url(../img/btn_blog.png);
	background-repeat: no-repeat;
	background-position: top;	
}


#profile_right .p_mail {
	display: block;
	width: 115px;
	float: left;
	padding-left: 30px;
}

#profile_right .p_mail a {
	display: block;
	height:30px;
	background-image: url(../img/btn_fan.png);
	background-repeat: no-repeat;
	background-position: top;	
}



#profile_right a:hover {
	background-position: bottom !important;
}


.d_line {
	margin-top:35px;
	margin-bottom:35px;
	border-bottom:#666 dotted 1px;
}

li#submenu_whan a{
	width:117px;
	background-image:url(img/menu_01.gif)
}
li#submenu_media a{
	width:70px;
	background-image:url(img/menu_02.gif)
}

#link{
	width:160px;
	padding: 107px 4px;
	z-index: 10;
	background-color: #0a004b;
	height: 238px;
	margin-left: 642px;
	margin-top:-452px;
}

.news_date{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00c8c8;
	color: #00c8c8;
}

.subtitle{
	height: 32px;
	width: 558px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 17px;
	font-weight: bold;
	color: #4d1900;
	line-height: 18px;
}

.info_wakunaka{
	width: 530px;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.info_wakunaka table td{
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}

.info_wakusita{
	width: 558px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4d1900;
}

.subtitle a {
	color: #4d1900;
}

.subtitle a:hover {
	color: #b91010;
	text-decoration:underline;
}
.wakusita {
	background-image: url(../img/line1.png);
	background-repeat: no-repeat;
	height: 27px;
	margin:30px auto;
	background-position: 10px center;
}


/*=====2015 07 23 ====*/
.btn_mn a {
	position:relative;
	-moz-transition: .6s;
	-webkit-transition: .6s;
	-o-transition: .6s;
	-ms-transition: .6s;
	transition: .6s;
}

.btn_mn a:hover {
	-webkit-transform: rotate(-5deg) scale(1.05);
	transform: rotate(-5deg) scale(1.05);
}



/*==== 2016 02 10 ====*/
.p_twitter {
	display: block;
	width: 98px;
	float:left;
	padding-left: 30px;
}

.p_twitter a {
	display: block;
	height:30px;
	background: url(../img/btn_twitter.png) no-repeat top;
	text-indent:-9999px;
}


#profile_right a:hover {
	background-position: bottom !important;
}

/*====== 2016 07 22 =====*/
#neo_title {line-height:150%  !important; text-align:center !important; height:auto !important;}
#neo_title.disco_title span {font-size:90% !important; visibility:inherit !important; display:block;}

#one_jacket_version {width:100% !important; margin:0 auto;}
.disco_jaket img{
	width:100%;
	height:auto;
	display:block;
	
}
#disco_newblock {width:48%; float:left; height:auto; margin-left:1.5%;}






/*========================================

→ BASIC(2017/11/14)

========================================*/

#list_Headline {
	color:#b20606;
	font-weight:700;
	font-size:20px;
	padding-bottom:28px;
 text-decoration:none; 
 /*font-family: 'Tangerine', cursive !Important;*/
	margin-bottom:15px;
		background: url(../img/line1.png) no-repeat left  bottom;
		text-align:left;
		}
	
#new {
	padding-left:5px;
	color:#f30;
	font-size:12px;
	font-weight:700;
}


/*=========================================================

 → PAGER
  
=========================================================*/	
.pager {
	height: auto !important;
	/* [disabled]background-color: #131313; */
	width: 100%;
	text-align: center;
	}
 .pager_inner {	}
	
a.page-numbers,
.pager .current,
.pager a:hover{ font-weight:700;}
	
a.page-numbers{
   background:#4d1900;
    padding:4px 8px;
    margin:0 2px;
	font-size:11px !important;
	color:#fff;
	text-decoration:none;
	
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	}
 
.pager .current{
	padding:4px 8px;
   background:#b20606;
   color: #fff;
	font-size:11px !important;}
 
.pager a:hover{
	padding:4px 8px;
  	background:#fff;
	color:#f30 !important;

	font-size:11px;}

.navigation,
.paging-navigation {
	display:none !important;
}



#pagination {margin: 30px 0 30px auto; position:relative; height:auto; width: 78%;}
#pagination li {
	display:block !important;
	position:absolute;	
	top:0;
	width:100px;
	}
#pagination li#btn_prev {left:0;}
#pagination li#btn_back {left:45%; }
#pagination li#btn_next {right:0; }


#pagination li a {
	text-align:center;
	display:block;
	background:#fff;
color:#1385b2;
	font-size:13px;
	padding:2px 0;
	text-decoration:none;

	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}
	
#pagination li a:hover {background:#1385b2;	color:#fff;}



 /* max-width:900以下 */
@media print, screen and (max-width:900px){

#pagination { width: 76%;}

} /* max-width:900以下 */

#coming {font-size:30px; text-align:left; color:#666; font-weight:700; padding:120px 0;}


/*===========================================================

 → 2018/07/30
 
=============================================================*/

#block_page .block_iframe::-webkit-scrollbar{	
width:8px;
background:transeparent;	
-ms-	border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	overflow:hidden;
	}
#block_page .block_iframe::-webkit-scrollbar:horizontal {height:6px;}
#block_page .block_iframe::-webkit-scrollbar-button {
	width:6px;
	height:6px;
	background:#a82702;
	-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
	
	}
#block_page .block_iframe::-webkit-scrollbar-piece {background:#a82702;}
#block_page .block_iframe::-webkit-scrollbar-piece:start {background:#a82702;}
#block_page .block_iframe::-webkit-scrollbar-thumb {
	background:#a82702;
	-ms-	border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;

}
#block_page .block_iframe::-webkit-scrollbar-corner {
background:#a82702;
	-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
	}
	
/*=================================================================

2019/01/30

=================================================================*/
#positionCent.profile_table table {margin: 20% auto 0;}


/*=============================================================================
NO PAGE
=============================================================================*/
#notfoud {
line-height: 180%;
color: #b20606 !important;
font-family: 'Tangerine', cursive !Important;
}
#notfont_kana {line-height: 180%; color: #00859b;}

#no_pagebox p { line-height: 180%; color:#05050;}


/*=============================================================================
CUSTOM：2023/08/18
=============================================================================*/
.p_x a {
	display: block;
	height:30px;
	background: url(../img/btn_x.png) no-repeat top;
	text-indent:-9999px;
}

